.cus {margin-bottom:10px; border:1px solid #97a8b3; background:none;} /*Do not set width or float:left;*/
.cus .inner {overflow:hidden; padding:15px; color:#305168; font-weight:400; font-size:16px;}
.cus .inner h1, .cus .inner h2, .cus .inner h3 {padding-top:0px; margin-top:0px; color:#305168; text-transform:uppercase;}